<bugID>1022535<Summary>WebIDE has problems in High Contrast mode</Summary><Description>Created attachment 8436762
appmanager.png

The App Manager is basically unusable in High Contrast mode. See attached screenshot. Initial notes:
* Can't tell what is a button
* App/Device selector on left looks broken
* What looks like an empty box with no purpose at bottom right</Description></bugID>